.nabtrade-logo {
  min-width: 10rem;
  max-width: 30rem; }
  .nabtrade-logo.is-dark #nab {
    fill: white; }
  .nabtrade-logo #star-gradient stop.top {
    stop-color: #f26c70; }
  .nabtrade-logo #star-gradient stop.middle {
    stop-color: #c20000; }
  .nabtrade-logo #star-gradient stop.bottom {
    stop-color: #c20000; }
  .nabtrade-logo #star .fill {
    fill: url(#star-gradient); }
  .nabtrade-logo #star .stroke {
    fill: #c20000;
    fill: none; }
  .nabtrade-logo #nab {
    fill: black; }
  .nabtrade-logo #trade {
    fill: #9a9999; }
